# live-uefi



## Getting started

To make it easy for you to get started with our live-uefi ISO builder, you will need a few things.
You will need, a Arch-based system with our mirrors Added & the Arch mirrors temp disabled.
You will need to have the mkfcgnuiso and mkfcgnuroot in the live-iso folder and run everything from with-in the folder.

## Integrate with your tools

- [ ] [Work in Progress]

## Test and Deploy

Work in Progress

***